Loomio

Solaris Support

T
theradialactive Public Seen by 49

This is nothing -> I

TS

Tom Scott Sat 9 Feb 2013

I don't see why not. Solaris is much like any other flavor of UNIX. Just compile & build Ruby from source and then run the Rails app. And after he gets it all up and running, a quick guide of maybe some platform-specific caveats would be helpful on the Wiki!

F

Flaburgan Sat 9 Feb 2013

This guy came on IRC but I believe the answer was "install Linux" :p

S

Shmerl Sun 10 Feb 2013

"Install Linux" is not a good answer for Unix users, and they usually don't like it if they came asking for support on their platforms ;)

S

Shmerl Sun 10 Feb 2013

JH

Jonne Haß Sun 10 Feb 2013

Except that we require 1.9.2 or later, so that 1.8.7 one there won't work ;)